@charset "utf-8";
/* CSS Document */

body{	
	
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	
	font-size:12px;
	color:#666666;
	line-height:1.5;
	background:#fefcfc;
}


.container{
	width:941px;
	height:auto;
	margin:auto;
	background:#fbfbfb;
	
	
}
.inner_container{
	width:941px;
	margin:auto;
	background:#fbfbfb;
}
.inner_container ul {margin:10px 0px 0px 22px; padding:0;}
.inner_container li {list-style:url(../images/drop_li.png); line-height:24px;}



#header{
	margin:auto;	
	width:941px;
	height:120px;
	position:relative;
}
#header .nav_mid{
    width:516x;
	height:38px;
	float:right;
	background:url(../images/nav_mid.jpg);
	background-repeat:repeat-x;
	right:0px;
	top:85px;
	position:absolute;
	margin-right:2px;
	border-top:1px solid #cbc7c7;
	border-right:1px solid #cbc7c7;
	border-left:1px solid #cbc7c7;

}


.logo{
	float:left;
	height:120px;
	width:426px;
	
}

.logo img{
	margin:15px 0px 0px 30px;
	
}


.header_menu_lnk{
	
	width:356px;
	height:120px;
	float:right;
	
}	
.header_menu_lnk ul{
	
	text-align:right;
	margin-top:50px;
	margin-right:26px;
	
}


.header_menu_lnk li{
	display:inline;	
	border-right:1px solid #CCC;
	}
	
	
.header_menu_lnk li:last-child{
border-right:0px solid #CCC;
	}

	
.header_menu_lnk a{
	color:#737373;
	font-size:10px;
	padding:0px 6px 0px 6px;	
	text-decoration:none;
	
	}	





.header_menu_lnk a:hover{
  color:#0191dc;
}

.menu_bar{
	float:left;
	width:100%;
	height:29px;
	
	
	
}
.menu_bar_in{
	margin:auto;
	width:941px;
	height:34px;
	
	
	
}





.cl{
	clear:both;
	
}

.line_box{
	width:100%;
	height:4px;
	background:#d4d4d4;
	float:left;
	
		
	
}






.nv{ width:auto; height:auto; float:left; border:0px solid #F00; text-align:left; }
#nv a{border:0px solid #F00; margin:0px 0px 10px 12px; padding:0px; float:left; line-height:17px; height:17px; text-transform:capitalize; font-size:13px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
#nv a:hover{ background:none; border-bottom:dotted 0px #025179; text-decoration:none; color:#025179;}


.nav_mid ul{
	margin: 0; padding: 0;
	float: left;
	width: 516px;
	list-style: none;
	position: relative;
	margin-left:0px;
	z-index:100;
	

}
.nav_mid li {
	float: left;
	margin: 0; padding: 0;
	
	background:url(../images/dv.jpg); background-repeat:no-repeat; background-position:right;
	
	
	
}
.nav_mid li:last-child
{
background:none;

}


.nav_mid li a {
	
	display: block;
	font-size:12px;
	color:#186894;
	text-transform:uppercase;
	text-decoration:none;	
	font-weight:bold;	
	height:37px;
	line-height:37px;
	padding:0px 32px 0px 32px;
	
	
}

.nav_mid li a:hover {background:url(../images/menu_hover.jpg); background-repeat:repeat-x; color:#FFFFFF; 

}
.nav_mid ul li span {
	float: left;
	padding: 15px 0;
	height:140px;
	position: absolute;
	left: 0; top:37px;
	display: none;
	width: 516px;
	background: #0792d5;
	color:#FFFFFF;
-webkit-border-radius:0px 0px 8px 8px;
-moz-border-radius:0px 0px 8px 8px;
border-radius: 0px 0px 8px 8px;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
}




.nav_mid ul li span a {
	
font-size:12px;
	color:#186894;
	text-transform:uppercase;
	text-decoration:none;	
	font-weight:normal;	
	margin:0px; padding:0px;
}



.nav_mid ul li:hover span { display: block; }
.nav_mid ul li span a { display: inline; color:#FFFFFF;}
.nav_mid ul li span a:hover {text-decoration: underline;}


.banner_fr{	
	width:941px;
	margin:auto;
	height:297px;
}

.banner{	
	width:941px;
	margin:auto;
	height:297px;
	margin-top:1px;
		background:url(../images/tab_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	
}


.banner_inr{	
	width:941px;
	margin:auto;
	height:auto;
	margin-top:1px;
	
}


.news_events_box{
	width:915px;
	height:12px;
	float:left;	

	
	
}
.news_events_box a{color:#666666; text-decoration:none;}

.usefulllinks{ float:left; width:auto;}
.usefulllinks a{color:#0e8fc5; text-decoration:none; display:block;}



.news_events_box img{
	margin-left:10px;
	
}

.bold_text{
	font-size:12px;
	font-weight:bold;
	color:#c52e05;
	padding-right:15px;
	
}

.main_mid_box{
	float:left;
	width:941px;
	height:253px;
	margin-top:5px; 	
}
.inner_main_mid_box{
	float:left;
	width:941px;
	
	margin-top:5px;
	height:auto;	
}

.customer_speak_box{
	float:left;
	width:310px;
	height:auto;
}
.cs_heading{
	float:left;
	width:345px;
	height:27px;
	background:url(../images/customer_speak.jpg); background-repeat:no-repeat;
	margin-top:15px;
}
.cs_cnt{
	float:left;
	width:345px;
	height:200px;
	background:url(../images/speak_bg.png); background-repeat:no-repeat;
	margin-top:6px;
}
.cs_cnt_frame{
	float:left;
	width:300px;
	height:auto;
	margin:25px 0px 0px 20px;

}
.cs_cnt_frame strong{color:#054b6f;}
.online_link_box{
	float:left;
	width:280px;
	height:235px;
	border:0px solid #099;
	margin-top:5px;
}




.online_link_box_top{
	float:left;
	width:280px;
	height:159px;
	border:0px solid #099;
	margin-left:5px;
	background:url(../images/news_bg.jpg); background-repeat:no-repeat;
}
.online_link_box_top h2{ font-size:13px; font-weight:bold; margin:7px 0px 0px 17px; padding:0px; display:block;}
.online_link_box_top_news{float:left; height:auto; margin:10px 20px 0px 10px; text-align:justify;}
.online_link_box_top_news ul{padding:0px; margin:0px 0px 0px 20px;}
.online_link_box_top_news li{list-style-image:url(../images/new_blt.png); margin-bottom:10px;}
.online_link_box_top_news a{text-decoration:none; color:#545454;}
.online_link_box_top_news a:hover{text-decoration:none; color:#01a0e2;}



.online_link_box_bot{
	float:left;
	width:280px;
	height:100px;
	border:0px solid #0C3;
}
.online_link_box_bot ul{padding:0px; margin:4px 0px 0px 12px;}
.online_link_box_bot li{ list-style:none; line-height:40px; padding-left:35px;}
.online_link_box_bot a{color:#1863aa; text-decoration:none; font-size:13px; font-weight:normal;}
.online_link_box_bot a:hover{color:#3d9bd4;}




.rt_tabing{
	float:left;
	width:310px;
	height:235px;
	border:#3333FF 0px solid;
	margin-left:5px;
	
	}



#footer{
	width:100%;
	height:62px;
	float:left;
	background:#eaeaea;
	border-top:1px solid #e1e0e0;	
}
#footer_in{
	width:941px;
	height:62px;
	margin:auto;
	
}
.ft_left{
	width:420px;
	height:62px;
	float:left;
	border:0px solid #09C;
	
}
.media_link{
	width:57px;
	height:62px;
	float:left;
	margin-left:10px;
	
	
}
.media_link img{ margin:23px 0px 0px 5px;}
.copyright{
	width:300px;
	height:62px;
	float:left;line-height:62px;
	border:0px solid #9C0;
	
}

.ft_right{
	width:428px;
	height:62px;
	float:right;
	line-height:62px;
	color:#838383;
	border:0px solid #09C;
	}
.ft_right a{color:#838383; text-decoration:none;}
.ft_right a:hover{color:#0378dc; text-decoration:none;}

.ft_right_tp{
	width:326px;
	height:20px;
	float:right;
	line-height:22px;
	border:0px solid #0CF;
	margin-top:8px;
	color:#da6f13;
	
}
.ft_right_tp a{color:#da6f13; text-decoration:none;}
.ft_right_tp a:hover{color:#f18c36; text-decoration:none;}



.ft_right_bt{
	width:500px;
	height:20px;
	float:left;
	line-height:0px;
	border:0px solid #0CF;

	}
.ft_right_bt ul li {
	list-style:none;
	
}





.inner_nav {width:215px; float:left; margin-bottom:10px; margin-right:20px; }
.inner_main_mid_box h2 {color:#0771a7; font-size:18px; font-weight:normal; background:url(../images/line.jpg) left bottom repeat-x; padding-bottom:10px; }

.inner_nav ul {width:225px; float:left;margin:0px; padding:0px 0px 0px 0px; background:#f2f0f0; border-radius:5px;}
.inner_nav li {list-style:none;  }
.inner_nav a {color:#333333; text-decoration:none; font-weight:bold; padding:7px 0px 7px 25px;display:block; line-height:21px;}
.inner_nav a:hover {background:#047ebb; color:#fff;}
.inner_cont_right {width:auto; float:left; margin-top:0px;  text-align:justify; margin-bottom:20px;}
.inner_cont_right a{text-decoration:none;}
.fncl{width:675px; float:right; min-height:270px; margin-top:0px; margin-right:8px; text-align:justify; margin-bottom:30px; 	border:1px solid #e4e4e4;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:url(../images/fincl_bg2.jpg); background-repeat:no-repeat; background-position:right 35px;

}



.team_details{width:675px; min-height:280px; float:left; margin-top:10px; text-align:justify; background:url(../images/mng_bg.jpg); background-repeat:no-repeat; background-position:right top;}
.team_details p{margin:15px; text-align:justify;}
.team_details a{color:#89410f; text-decoration:none;}
.team_details a:hover{color:#06658d; text-decoration:none;}

.team_details1{width:675px; min-height:310px; float:left; margin-top:10px; text-align:justify; background:url(../images/mng_bg1.jpg); background-repeat:no-repeat; background-position:right top;}
.team_details1 p{margin:15px; text-align:justify;}
.team_details1 a{color:#89410f; text-decoration:none;}
.team_details1 a:hover{color:#06658d; text-decoration:none;}



.inner_con_left  {width:336px; float:left; margin-top:0px; margin-bottom:30px; }
.contact_left {width:336px; float:left;}
.contact_left_top {width:336px; height:6px; float:left;background:url(../images/con_top.jpg) no-repeat;}
.contact_left_mid {width:316px; float:left; color:#939393; background:#f4f9fc; padding:20px 10px 0px 10px; line-height:22px;}
.contact_left_mid b {color:#075b87;}
.contact_left_bottom {width:336px; height:4px; float:left;background:url(../images/con_bottom.jpg) no-repeat;}
.contact_link {width:250px; float:left; margin:0px; margin-top:50px; padding:0px;}
.contact_link li {list-style:none; margin:0px; padding:0px; border-bottom:1px solid #e5e5e5; }
.contact_link a {text-decoration:none; padding:20px 0px 20px 65px; color:#666; display:block;}
.contact_link a:hover {color:#277097;}
.Reg_con {background:url(../images/Reg_con.png) 20px 10px no-repeat;}
.cost_con {background:url(../images/cost_con.png) 20px 10px no-repeat;}
.sugg {background:url(../images/sugg.png) 20px 15px no-repeat;}
.contact_right  {width:577px; float:right;}
.contact_right_top {width:577px; height:8px; float:left;background:url(../images/form_bg.jpg) no-repeat;}
.contact_right_bottom {width:577px; height:8px; float:left; background:url(../images/form_bottom_bg.jpg) no-repeat;}
.contact_right_form {width:507px; float:left;background:#f3f5f5; padding-left:70px; padding-top:30px; padding-bottom:52px; line-height:22px;}
table.form
{
width:500px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 12px;
color: #6e6e6e;
border: 0px;
}

table.form td
{
color: #6e6e6e;
padding: 4px;
empty-cells: show;
vertical-align:top;
}
.input
{
color: #000; width:215px; height:33px; padding:0px 8px; border:0px;
background:url(../images/input.jpg) no-repeat;
}
.input_box
{
color: #000; width:215px; height:80px; border:0px; padding:5px 8px;
background:url(../images/mass_box.jpg) no-repeat;
}
.hd {background:url(../images/missi_bd.png) left bottom no-repeat; padding-left:20px; display:block; color:#5f5f5f; height:40px; width:677px;}

.obj_box {border:0px solid #dedddd; width:675px; min-height:240px; margin-top:10px; background:url(../images/hand.png); background-repeat:no-repeat; background-position:480px bottom;

   -moz-border-radius: 10px 10px 10px 10px;   
    -webkit-border-radius: 10px 10px 10px 10px; 
	-o-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;}
	
.obj_box_list{margin:20px 20px; padding:0px;}
.obj_box_list li {padding:5px 0px 5px 25px; color:#5f5f5f; margin-left:10px; line-height:20px; list-style:none; background:url(../images/arr.jpg) 0px 8px no-repeat;}
h4 {background:url(../images/csr_bd.jpg) left bottom no-repeat;display:block; padding:10px 0px 20px 10px; margin:0px; color:#5f5f5f;}
.sear_box {width:630px; padding:8px 20px; background:#f7f7f7; -moz-border-radius: 6px 6px 6px 6px;    -webkit-border-radius: 6px 6px 6px 6px;-o-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;}
.title_sear_box {width:73px; height:22px; background:url(../images/title_sear_box.png) no-repeat; border:0px; padding-left:5px; padding-right:25px;}
.sear_news_box {width:430px; height:18px;  border:1px solid #ccc; padding-left:5px; padding-right:25px;}
.news_sear {width:670px; margin-top:20px;}

table.news_sear_box
{
width:670px;
font-weight: normal;
font-size: 12px;
color: #666666;
border: 0px;
}

table.news_sear_box td
{
background:#fbfbfb;
border-bottom:1px solid #e5e5e5;
color: #6e6e6e;
padding: 8px;
empty-cells: show;
vertical-align:top;
}
.title
{ width:668px;background:#e8e8e8; height:28px;
 -moz-border-radius: 3px 3px 3px 3px;    -webkit-border-radius: 3px 3px 3px 3px;-o-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px; border:1px solid #cecece;
}
table.news_sear_box th
{
 padding:8px 10px;

}

/*---------------------------------------------add section---------*/


.sitemap_box{
	width:925px;
	height:auto;
	float:left;
	margin-left:5px;
	padding-bottom:20px;
		
	
}

.sitemap_top_line{
	width:925px;
	height:7px;
	float:left;
	background:url(../images/sitemap_top_line.png);
	background-repeat:no-repeat;
	
	

	
	
}

.sitemap_mid_line{
	width:925px;
	min-height:300px;
	
	float:left;
	background:url(../images/sitemap_mid_line.png);
	background-repeat:repeat-y;
	
}

.sitemap_bottom_line{
	width:925px;
	height:7px;
	float:left;
	background:url(../images/sitemap_bottom_line.png);
	background-repeat:no-repeat;
	
}
	
.time1{width:260px; height:auto; text-align:justify; background:#fff;
font-family:Tahoma;
	font-size:12px;
	color:#494848;
	margin-top:5px;
	line-height:18px;
	text-align:justify;
	margin-left:20px;
	float:left;
	padding-top:20px;


}
.time1 h2 {
	color:#ff7e00;
	font-family:verdana;
	font-size:22px;
	margin:0px;
	font-weight:normal;
}
.time1 ul { line-height:22px;  }
.time1 li { list-style-image:url(../images/blt2.gif); }
.time1 ul ul{
	background:none;
	
}
.time1 ul li li { list-style-image:url(../images/blt3.gif); }
.time1 ul li ul li a { color:#7f7f7f; text-decoration:none; font-weight:normal; font-size:11px; }


.time1 ul li a{ color:#e97e1e; text-decoration:none; font-weight:bold; font-size:11px;}

.sitemap_img{
	width:190px; 

	height:157px;
	float:right;
	margin-right:100px;
	margin-top:-70px;
	
	
	
}







.job_opening_box{
	font-size:13px;
	padding:0px;
	font-size:13px;
	color:#494848;
	margin-top:0px;
	padding-top:0px;
	line-height:20px;
	text-align:justify;	
	float:left;
	width:675px;
	height:610px;
	margin-left:0px;
	background-image:url(../images/job_opening_img.jpg);
	background-repeat:no-repeat; background-position:380px 120px;
	
	
	
	
}

.job_opening_box ul{
	margin-left:0px;
	padding-left:20px;
	
	padding-top:0px;
	
	
}

.job_opening_box li { list-style-image:url(../images/arrow.jpg); padding-top:5px;   }
.job_opening_box li a{color:#166288; text-decoration:none;
	font-size:12px;
	
}
.job_opening_box li a:hover{color:#8b4b25; 
	
}


.contact_right1  {width:779px;  float:left; padding-bottom:30px;   position:relative;  }
.contact_right_top1 {width:779px; height:8px; float:left;background:url(../images/form_bg1.jpg) no-repeat;}
.contact_right_bottom1 {width:779px; height:8px; float:left; background:url(../images/form_bottom_bg1.jpg) no-repeat; }
.contact_right_form1 {width:710px; float:left;background:#f3f5f5; padding-left:70px; padding-top:30px; padding-bottom:52px; line-height:22px;}
table.form1
{
width:600px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 12px;
color: #6e6e6e;
border: 0px;
}

table.form1 td
{
color: #6e6e6e;
padding: 4px;
empty-cells:show;
vertical-align:top;
}


.rfq_img{	
	width:186px;
	height:562px;
	position:absolute;
	top:-8px;
	right:-100px;	
}



.contact_right_top2 {width:667px; height:8px; float:left;background:url(../images/form_bg2.jpg) no-repeat; }
.contact_right_bottom2 {width:667px; height:8px; float:left; background:url(../images/form_bottom_bg2.jpg) no-repeat;}
.contact_right_form2 {width:649px; float:left;background:#f3f5f5; padding-left:10px; padding-top:25px; padding-bottom:5px; padding-right:8px; line-height:17px;}

.emp_text{
	color:#205671;
	font-weight:bold;
	
}
.job_opening_box1{
	font-size:12px;
	padding:0px;
	
	color:#494848;
	margin-top:0px;
	padding-top:0px;
	line-height:20px;
	text-align:justify;	
	float:left;
	width:650px;
	height:auto;
	margin-left:0px;
	
	
	
	
	
}

.job_opening_box1 ul{
	margin-left:0px;
	padding-left:20px;
	
	padding-top:0px;
	
	
}

.job_opening_box1 li { list-style-image:url(../images/arrow.jpg); padding-top:5px;   }
.job_opening_box1 li a{color:#166288; text-decoration:none;
	font-size:12px;
	
}
.job_opening_box1 li a:hover{color:#8b4b25; 
	
}


.emp_text a{
	text-decoration:underline;
	color:#214a5e;
	font-size:bold;
	 

	
}

.emp_text a:hover{
	text-decoration:none;
	color:#214a5e;
	font-size:bold;
	 

	
}



.internet{
	padding:0px;
	padding-left:15px;

	margin:0px;
	
}


.internet ul{
	padding:0px;
	padding-top:5px;
	margin:0px;
	list-style-type:none;

	
}


.internet li{
	padding:0px;
	padding-top:5px;
	margin:0px;
	list-style-image:url(../images/arrow1.jpg);
	
	
	
}


.rail_wire_lnk{
	font-size:12px;
	width:630px;
	border-top:1px solid #e4e4e4;
	line-height:24px;
	padding-left:5px;	
	
	
}

.rail_wire_lnk a{
	color:#0085d0;
	text-decoration:none;
	font-size:13px;
	
	
	
}
.rail_wire_lnk a:hover{
	color:#0c5b88;
	text-decoration:underline;
	font-size:12px;
	transition: 0.7s ease;
-o-transition: 0.7s ease;
-webkit-transition: 0.7s ease;
	
	
}



.job_opening_box3{

	padding:0px;
	font-size:12px;
	color:#494848;
	margin-top:0px;
	padding-top:0px;
	line-height:20px;
	text-align:justify;	
	float:left;
	width:100%;
	height:auto;
	margin-left:0px;
	
	
	
	
	
}

.job_opening_box3 ul{
	margin-left:0px;
	padding-left:20px;
	
	padding-top:0px;
	
	
}
.job_opening_box3 li {  list-style-image:url(/images/arrow_advantage123.png); list-style-position: inherit;   padding-top:5px; padding-bottom:10px; color:#5c5c5c; padding-left:5px; text-decoration:none;  font-size:13px;  margin:0px 10px 0px 0px; }

.job_opening_box3 li:hover{   list-style-image:url(/images/arrow_advantage123.png); list-style-position: inherit;  background-color:#f9f6f6; border-radius:5px;    padding-bottom:10px; padding-top:5px; color:#237cd0; text-decoration:none;  font-size:13px; padding-left:5px; margin:0px 10px 0px 0px; font-weight:bold;  }

.job_opening_box3 li a{color:#166288; text-decoration:none;
	font-size:12px;
	
}
.job_opening_box3 li a:hover{color:#ae2600; text-decoration:none;}


.team_details2{width:675px; min-height:220px; float:left; margin-top:10px; text-align:justify; background:url(../images/orgnization_bg.jpg); background-repeat:no-repeat; background-position:right top;}
.team_details2 p{margin:15px; text-align:justify;}
.team_details2 a{color:#89410f; text-decoration:none;}
.team_details2 a:hover{color:#06658d; text-decoration:none;}







 h2.acc_trigger
        {
            padding: 0;
            margin: 0 0 1px 0;
			background:url(../images/h2_trigger_a.gif) no-repeat;           
            height: 28px;
			line-height:28px;
            
            width: 675px;
            font-size: 2em;
            font-weight: normal;
            float: left;
        }
h2.acc_trigger a
        {
            color: #fff;
            text-decoration: none;
            display: block;
            padding: 0 0 0 50px;
            width: 300px;
			font-size:14px;
			font-weight:bold;
        }
 h2.acc_trigger a:hover
        {
            color: #ccc;
        }
h2.active
        {
            background-position: left bottom;
        }
.acc_container
        {
            margin: 0 0 5px;
            padding: 0;
            overflow: hidden;
            font-size: 12px;
            width: 673px;
            clear: both;
            background: #f8f8f8;
            border: 1px solid #e1e1e1;

        }
		
	.acc_container1
        {
            margin:0px;
            padding: 0;
            overflow: hidden;
            font-size: 12px;
            width: 673px;
            clear: both;
            background: #f8f8f8;
            border: 0px solid #e1e1e1;

        }	
		
			.acc_container2
        {
            margin:0px;
            padding: 0;
            overflow: hidden;
            font-size: 12px;
            width: 673px;
            clear: both;
            background: #f8f8f8;
            border: 0px solid #e1e1e1;

        }
		
.acc_container .block
        {
            padding: 10px;
        }
.acc_container .block p
        {
            padding: 5px 0;
            margin: 5px 0;
        }
.acc_container h3
        {
            font: 2.5em normal Georgia, "Times New Roman" , Times, serif;
            margin: 0 0 10px;
            padding: 0 0 5px 0;
            border-bottom: 1px dashed #ccc;
        }
		
.acc_container a{color:#06658d; text-decoration:none;
	
}
.acc_container a:hover{color:#06658d; text-decoration:underline;
	
}
 .acc_container img
        {
            float: left;
            margin: 0px 0px 15px 0;
			padding-left:5px; padding-right:10px; padding-top:5px; margin-bottom:-3px;
          
        }
		
	
	
	
	.socialicons{ /* 1st set of icons. Rotate them 360deg onmouseover and out */
-moz-transition: all 0.8s ease-in-out;
-webkit-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;
}


 .pg-normal
        {
            color: black;
            font-weight: normal;
            text-decoration: none;
            cursor: pointer;
            width: 22px;
            height: 20px;
        }
.pg-selected
        {
            color: #555555;
            font-weight: bold;
            text-decoration: underline;
            cursor: pointer;
            background-image: url(images/selected.jpg);
            width: 22px;
            text-align: center;
            height: 20px;
            padding-bottom: 4px;
            padding-right: 6px;
            padding-left: 7px;
        }
.disPage
        {
            width: 47px;
            height: 29px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            border: 1px solid #f1bdb7;
            padding: 3px; 8px;3px8px;color:#f1bdb7;}
.appPage
        {
            width: 47px;
            height: 29px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            border: 1px solid red;
            padding: 3px; 8px;3px8px;color:#cf2610;
			cursor:pointer;
			
			}
			
.tabicnt{
			width:500px;
			height:200px;
			
			border:1px solid #ff0000;
}		
.tabicnt_yr{
			width:500px;
			height:50px;
			float:left;
			border:1px solid #ff0000;
}	
.font_resize{
	float:left;
	width:600px;
	font-size:12px;
	background-image:url(../images/font-resize.png);
	background-repeat:no-repeat;
	height:200px;
	background-position:center;
	
	
	
}

.font_resize a{
	font-size:12px;
	text-decoration:none;
	color:#105d84;
	padding-left:10px;
	font-weight:bold;
	
}
.font_resize a:hover{
	margin-top:-1px;
	text-decoration:underline;
	padding-left:10px;
	
	
}

.font_resize b{
	font-size:12px;
	color:#105d84;
	
}	
.mail a{
	text-decoration:none;
	color:#06658d;
	
}

.name{
	color:#035e8c; font-size:12px; font-weight:bold;  display:block; line-height:17px;
	
}
.designation{
	color:#7f7f7f; font-size:12px; padding-bottom:10px; padding-top:5px; display:block;
	
}



.heading_bold{padding-left:5px; color:#06658d; line-height:30px; font-size:17px; border-bottom:1px solid #e3e3e3;
font-weight:bold;
	
}




.img_gallery{
	float:left;
	width:941px;
	
	margin-top:5px; 	
}

.galleris_bg {	
	background-image:url(../images/gallery-bg.jpg);
	background-repeat:no-repeat;
}
.galleris_bg img {
	padding:5px;
}
.enlarge_bg {
	width:160px;
	height:26px;
	background:#dadada;
	border-right:1px solid #b7b7b7;
	padding-left:5px;
	
	
	
}
.enlarge_bg .span {
	color:#666;
	font-size:12px;
	font-weight:normal;
	padding-left:8px;
	padding-top:0px;
	
	text-align:center;
}
.enlarge_bg .span a {
	text-decoration:none;
	color:#666;
}
.enlarge_bg .span a:hover {
	text-decoration:none;
	color:#0771a7;
}





.jfontsize-button {
    font: bold 12px;
    padding: 3px;
    border: solid 1px #ccc;
}
 
.jfontsize-button:hover {
    text-decoration: none;
    background: #333;
    color: #fff;
    border: solid 1px #333;
}
 
.jfontsize-disabled, .jfontsize-disabled:hover {
    color: #aaa;
    border: solid 1px #eee;
    background: #eee;
}

.award{
	border:1px solid #d0d0d0;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	
}

.enlarge_bg {
	width:160px;
	height:26px;
	background:#dadada;
	border-right:1px solid #b7b7b7;
	padding-left:5px;
	
	
	
}
.enlarge_bg .span {
	color:#666;
	font-size:12px;
	font-weight:normal;
	padding-left:8px;
	padding-top:0px;
	
	text-align:center;
}
.enlarge_bg .span a {
	text-decoration:none;
	color:#666;
}
.enlarge_bg .span a:hover {
	text-decoration:none;
	color:#0771a7;
}
.job_opening_box4{
	font-size:12px;
	padding:0px;
	font-size:13px;
	color:#494848;
	margin-top:0px;
	padding-top:0px;
	line-height:20px;
	text-align:justify;	
	float:left;
	width:100%;
	height:auto;
	margin-left:0px;
	
}

.job_opening_box4 ul{
	margin-left:0px;
	padding-left:20px;
	padding-top:0px;
	
	
}

.job_opening_box4 li { list-style-image:url(../images/arrow.jpg); padding-top:5px; color:#000000; text-decoration:none;  font-size:12px;  }
.job_opening_box4 li a{color:#166288; text-decoration:none;
	font-size:12px;
	
}
.job_opening_box4 li a:hover{color:#8b4b25; 
	
}
.rd_frame{ background:#f3f1f2; border:0px solid #960; float:left; padding:10px; }
.rd_frame a{color:#89410f; text-decoration:none;}
.rd_frame a:hover{color:#06658d; text-decoration:none;}
.contact_info1{float:left; color:#06658d; border-top:1px solid #d2d0d1; width:500px; padding-top:7px; padding-bottom:4px; margin-top:5px;}

.award1{
	border:1px solid #d0d0d0;
	padding-left:0px;
	line-height:20px;
	
	
}
.award2{
	border:1px solid #d0d0d0;
	padding-top:8px;
	padding-left:8px;
	line-height:20px;
	
	
}
.award2 a{color:#0c83bf; text-decoration:none;}
.award2 a:hover{color:#666666;text-decoration:underline; }

.corporate{
	margin-top:0px;
	line-height:25px;
	padding-left:20px;
	font-size:14px;
	
	
}



.corporate b{
	color:#666666; font-size:12px; font-weight:normal;
	
}
.corporate a{
	color:#666666; font-size:12px; font-weight:normal; text-decoration:none;
	
}




.noc a{
	text-decoration:none; color:#06658d;
	
	
}
.noc a:hover{
	text-decoration:underline; color:#06658d;
	
	
}


.contact_box{
	width:895px;
	height:auto;
	float:left;
	border:1px solid #eae7e7;
	border-radius:5px;
	padding:15px;
	color:#3b393a;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;

	
	
}
.contact_box h1{
	padding:0px;
	font-weight:normal;
	margin:0px;	
	color:#0771a7;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;	
	
}
.contact_box h1 a{
	padding:0px;
	font-weight:normal;
	margin:0px;	
	color:#0771a7;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;	
	
}
.contact_box h1 a:hover{
	padding:0px;
	font-weight:normal;
	margin:0px;	
	color:#0771a7;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;	
	
}


.contact_right_box{
	float:right;
	width:428px;
	height:auto;
	
}



.rigional_heading{
	padding-left:5px; font-size:16px; color:#063f57; font-weight:bold;  line-height:30px; border-bottom:1px solid #d7d7d7;
	
}




.header_color{
	width:160px;
	height:30px;
	background:#0691d1;
	color:#FFF;
	font-size:14px;
	float:left;
	padding-left:10px;
	
	-moz-border-radius-topleft: 3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;

	
}

.rti{ float:left; width:auto;}

.cmp{ float:left; width:auto;}

.cmp ul{ margin:10px 0px 20px 0px;}
.cmp li{ list-style-image:url(../images/drop_li.png); line-height:20px;}
.enabling{float:left; width:auto; margin-top:25px;}
.enabling span{ border:1px solid #CCC; font-weight:bold; padding:10px; margin-right:5px;}
.enabling a{color:#1095cc; text-decoration:none;}



/* --------  Payment Page ------------ */

.outer_rail {
	width:908px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.wraper_rail {
	width:908px;
	height:auto;
	float:left;
	border:1px solid #d4d4d4;
	border-radius:7px;

	padding:10px;
}
.headaer_rail {
	width:910px;
	height:35px;
	float:left;
	border-bottom:1px dotted #dbdcde;
	color:#2583da;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:35px;
}
.tabs_rail {
	width:910px;
	height:auto;
	float:left;
	margin-top:20px;
	margin-left: 15px;
}
.tab_iner_rail {
	width:275px;
	height:auto;
	float:left;
	margin-right:25px;
}
.tab_1_rail {
	width:275px;
	height:40px;
	float:left;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#D74B4B;
	font-size:16px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#fff;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;	
}
.tab_1_dwn_rail {
	width:273px;
	height:177px;
	float:left;
	border:1px solid #D74B4B;
	opacity: 1;
	background-color:#000;
	
}
.tab_1_dwn_rail a:hover{
	
	opacity: 0.6;
}

.tab_2_rail {
	width:275px;
	height:40px;
	float:left;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#0754c1;
	font-size:16px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#fff;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;	
}
.tab_2_dwn_rail {
	width:273px;
	height:177px;
	float:left;
	border:1px solid #0754c1;
	opacity: 1;
	background-color:#000;
}
.tab_2_dwn_rail a:hover{
	
	opacity: 0.6;
}

.tab_3_rail {
	width:275px;
	height:40px;
	float:left;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#da4004;
	font-size:16px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#fff;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}
.tab_3_dwn_rail {
	width:273px;
	height:177px;
	float:left;
	border:1px solid #da4004;
	opacity: 1;
	background-color:#000;

}
.tab_3_dwn_rail a:hover{
	
	opacity: 0.6;
}

.btn_rfr_img {
    background-color: #FFFFFF;
    background-image: url("../images/arrow_cycle_n.png");
    background-repeat: no-repeat;
    border-style: none;
    height: 25px;
    width: 25px;
}

.railtail_mng tr th {
	background: #116d94;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	text-transform: uppercase;
	}

.railtail_mng tr td {
	color: #06658d;
	padding: 5px 5px 0 5px;
	/*text-align: center;*/
	}

.railtail_mng tr td a {
	text-decoration: none;
	font-weight: bold;
	color: #db7213;
	}

.railtail_mng tr td a:hover {
	color: #0c475f;
	}